Quantcast

Datastax EC2 Ami

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Datastax EC2 Ami

eduardo.cusa
Hi Guys, we start our cassandra cluster with the following ami :


ami-ada2b6c4



Now we need to add a new node and we realize this ami has cassandra 2.1.4 intead of 2.1.0-2.

Is it safe to join this node to the cluster? Or do we need to dowgrade on the new node?

Regards
Eduardo

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Datastax EC2 Ami

tommaso barbugli
Hi,

I would remove the node and start a new one. You can pick a specific Cassandra release using user data (eg. --release 2.0.11)

Cheers,
Tommaso

On Mon, Apr 27, 2015 at 8:53 PM, Eduardo Cusa <[hidden email]> wrote:
Hi Guys, we start our cassandra cluster with the following ami :


ami-ada2b6c4



Now we need to add a new node and we realize this ami has cassandra 2.1.4 intead of 2.1.0-2.

Is it safe to join this node to the cluster? Or do we need to dowgrade on the new node?

Regards
Eduardo


Loading...